package com.caimei.module.base.entity.vo;

import com.caimei.module.base.entity.po.CmMallPageModules;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/3/21
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class PageModuleVo extends CmMallPageModules {
    /**
     * banner图
     */
    private List<String> bannerImageList;
    /**
     * 购物车数量
     */
    private Integer shoppingCartCount;

    /**
     * 分类信息
     */
    private List<ProductsClassifyVo> productsClassifyList;
}
